VLDIFF(1)

NAME
vldiff - display diffs using VCS::Lite

SYNOPSIS
vldiff [options] file1 file2

DESCRIPTION
This manual page documents briefly the vldiff command.

vldiff is a program that displays diffs using the VCS::Lite perl module.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-u, --unified
    Output in diff -u format

-w n, --window n
    Set window size to n lines either side

-w m,n, --window m,n
    Set window to m lines before, n lines after

SEE ALSO
vlmerge(1), vlpatch(1), VCS::Lite(3).

AUTHOR
vldiff was written by Ivor Williams.

This manual page was written by Dominic Hargreaves <dom@earth.li>, for the Debian project (but may be used by others).